a {
    color: darkmagenta;
}


.a{
    background-color:#f5a6ff;
}
.b{
    background-color:azure;
}

table {
    background-color:#d9ffd4;
    border: 2px solid black;
    width: 350px;
    height: 200px;
     margin: auto;
}
th,td,tr {
    border: 1px solid black;
    text-align: center;
}

.bold {
    font-weight: bold;
}

.ls {
    text-align: left;
}

.header {
    background-color: silver;
     height: 70px;
   font-size: 40px;

}

.nav {
    background-color:cornsilk;
    width: 900px;
    text-align: center;
    margin: auto;
}

.footer {
     background-color: silver;
     height: 70px;
    font-size: 30px;
}

.f {
    padding: 15px;
    margin-bottom: 20px;
    padding-left: 638px;
}

.logo {
    float: left;
    padding-right: 15px;
}

